﻿@import url(reset.css);
html {-webkit-text-size-adjust: none; /* Prevent font scaling in landscape */}
body {
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	font-size: 100%;
}
.wrap {width:90%; margin:0 auto;}
p {margin-bottom:1em;}
img, embed, object, video {max-width:100%; height:auto;}
a {color:#005696; transition:all 0.3s ease-in-out 0s;}

/**********/
/* #header */
/**********/
#header #home-img {width:100%; position:relative; z-index:1; margin-top:-210px; float:left;}
#header.home h1 {
	background:rgba(0, 101, 181, 0.8);
	padding:40px 7%;
	width:86%;
	margin-top:50px;
	position:relative;
	z-index:100;
	float:left;
	text-shadow:0 1px 1px rgba(0, 0, 0, 0.4);
}
#header h1 {
	font-size:4.9375em;
	font-weight:normal;
	color:#9cd59c;
	background:#0065b5;
	padding:30px 7%;
	text-shadow:0 1px 1px rgba(0, 0, 0, 0.4);
}
#header h1 span {color:#ffffff;}
#header h1 a {text-decoration:none; color:#9cd59c;}
#header #logo {float:right; margin-right:7%; margin-top:-120px;}
#header.home #logo {position:relative; z-index:110; float:right;}

/**************/
/* #navigation */
#nav h2 {float:left; margin-left:-9999px;}
#nav {
	font-size:1.25em;
	padding:5px 0 5px 7%;
	width:93%;
	background:#f0f0f0;
	margin-bottom:50px;
}
#nav a {color:#4a4a4a; text-decoration:none;}
#nav ul li {
	list-style:none;
	float:left;
	font-weight:bold;
	padding-right:40px;
	margin-right:40px;
	border-right:1px solid #4a4a4a;
}
#nav ul li:last-child {
	border-right:none;
	margin-right:0;
}

#textsizer {float:right; font-size:0.8em; min-width:142px;}
#textsizer .text {
                display:block;
                float:left;
                margin:0 4px;
                padding-top:2px;
}
#textsizer a {
                display:block;
                float:left;
                border: 1px solid #e5e5e5;
                text-align:center;
                width:20px; height:20px;
                line-height:20px;
                margin-left:1px;
                text-decoration:none;
}
#textsizer a.sm {font-size:0.75em;}
#textsizer a.md {font-size:1em;}
#textsizer a.lg {font-size:1.25em;}

/***********/
/* CONTENT */
/***********/
#content {
	margin:0 auto;
}
#content h2.home-tagline {
	font-weight:bold;
	color:#5098ae;
	font-size:1.6875em;
	line-height:1.5em;
	text-align:center;
	max-width:80%;
	margin:25px auto;
}

#home-features .feature {
	float:left;
	width:16%;
	padding:0 77px 0 50px;
	background:url("../images/feature-border.png") right top no-repeat;
	min-height:337px;
}
#home-features .feature:last-child, #home-features .last {
	background:none !important;
	padding:0 50px !important;
}
#home-features .feature h2 {
	text-align:center;
	color:#769f72;
	font-weight:normal;
	font-size:2.25em;
	margin-bottom:25px;
}
#home-features .feature h2 a {color:#769f72; text-decoration:none;}
#home-features .feature h2 span {color:#005598; display:block;}
#home-features .feature h2 span a {color:#005598; text-decoration:none;}
#home-features .feature p {
	font-size:1em;
	line-height:1.5em;
	color:#3d7384;
}
#home-features .feature p a {color:#3d7384; text-decoration:none;}

#main-content {
	width:86%;
	margin:0 auto;
	padding-bottom:2em;
}
#main-content h1 {
	color:#769f72;
	font-weight:normal;
	font-size:2.25em;
	margin-bottom:25px;
}
#main-content h2 {
	color:#769f72;
	font-weight:normal;
	font-size:1.75em;
	margin-bottom:25px;
}
#main-content h3 {
	color:#769f72;
	font-weight:normal;
	font-size:1.5em;
	margin-bottom:25px;
}
#main-content p {line-height:1.5em; text-align:justify;}
#main-content ul {
	list-style:disc outside;
	margin-left:2em;
	margin-bottom:1em;
}
#main-content ol {
	list-style:decimal outside;
	margin-left:2em;
	margin-bottom:1em;
}
#main-content ul li, #main-content ol li {line-height:1.5em;}

/**********/
/* FOOTER */
/**********/
#footer {
	background:#009BC9;
	text-align:right;
	font-size:0.875em;
	color:#fff;
	margin-top:1em;
	padding:0.5em 7% 0.5em 0;
}
#footer a {color:#fff;}

/*********************/
/* self-clear floats */
/*********************/

.group:after {
	content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
/* for IE6 */
* html .group {
	height: 1%;
}
/* for IE7 */
*:first-child+html .group {
	min-height: 1px;
}

@media screen and (max-width:1024px) {
	#header {background-size:auto 475px;}
	#header h1 {font-size:4em; padding-left:5%;}
	#header #logo {margin-right:5%; margin-top:-110px;}
	#nav {padding:5px 5%; width:90%; font-size:1.125em;}
	#nav ul li {margin-right:20px; padding-right:20px;}
	#home-features .feature {padding:0 57px 0 30px;}
	#home-features .feature:last-child, #home-features .last {padding:0 30px !important}
	#home-features .feature h2 {font-size:1.75em;}
	#footer {padding-right:5%;}
} /*/mediaquery*/

@media screen and (max-width:925px) {
	#home-features .feature {width:41%;}
	#home-features .feature p {font-size:1em;}
	#home-features .feature:last-child, #home-features .second {padding:0 30px !important; background:none !important;}
} /*/mediaquery*/
@media screen and (max-width:831px) {
	#home-features .feature {width:40%;}
} /*/mediaquery*/

@media screen and (max-width:768px) {
	#header h1 {font-size:3.5em; padding-left:3%;}
	#header h1 a {display:block; width:80%;}
	#header #logo {margin-right:3%; max-width:20%; margin-top:-100px;}
	#nav {padding:5px 3%; width:94%; font-size:1em;}
	#home-features .feature {width:39%;}
	#footer {padding-right:3%;}
} /*/mediaquery*/
@media screen and (max-width:683px) {
	#home-features .feature {width:38%;}
} /*/mediaquery*/

@media screen and (max-width:600px) {
	#home-features .feature {width:89%; background:none !important; padding:0 5%; min-height:auto;}
	#header h1 a {width:75%;}
	#header #logo {max-width:25%;}
} /*/mediaquery*/

@media screen and (max-width:480px) {
	#header h1 {font-size:2.75em;}
} /*/mediaquery*/
@media screen and (max-width:320px) {
	#header #logo {margin-top:-140px; min-width:120px;}
} /*/mediaquery*/

